# Uses of Class
writer2latex.office.MasterPage

Packages that use MasterPage
Package
Description
writer2latex.office

## Uses of MasterPage in writer2latex.office

Methods in writer2latex.office that return MasterPage
Modifier and Type
Method
Description
`MasterPage`
OfficeReader.`getFirstMasterPage()`
Returns the first master page used in the document.
`MasterPage`
OfficeReader.`getMasterPage(String sName)`